<?php

function order_vmmgr5($o,$s,$p='',$t='vhost',$d=NULL){
    return json_encode(array(
        'status'    =>  'warn',
        'err'       =>  '0',
        'errmsg'    =>  'Выбран ручной режим, обработка отключена.'));
}
?>